<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="தைவான், சீனா"/>
    <item name="region_HK_r_all" value="ஹாங்காங், சீனா"/>
    <item name="region_MO_r_all" value="மக்காவு, சீனா"/>
    <item name="region_MM_r_all" value="மியான்மார்"/>
</taboo>